Update for ImageMagick.openSUSE_13.2_Update security important

Security update for ImageMagick

This security update for ImageMagick fixes the following issues:

- a maliciously crafted compressed TIFF image could cause code remote code
execution in the convert utility in particular circumstances
(CVE-2016-8707, boo#1014159)
- a memory allocation failure was fixed
(CVE-2016-8866, boo#1009318, follow up on CVE-2016-8862)
- the identify utility could crash on maliciously crafted images
(CVE-2016-9773, boo#1013376, follow up on CVE-2016-9556)

Fixed bugs
bnc#1014159
VUL-0: CVE-2016-8707: GraphicsMagick,ImageMagick: ImageMagick Convert Tiff Adobe Deflate Code Execution Vulnerability
bnc#1013376
VUL-0: CVE-2016-9773: ImageMagick: heap-based buffer overflow in IsPixelGray (pixel-accessor.h) (Incomplete fix for CVE-2016-9556)
bnc#1009318
VUL-0: CVE-2016-8866: GraphicsMagick, ImageMagick: Memory allocation failure in AcquireMagickMemory
Selected Binaries
openSUSE Build Service is sponsored by